Skip to main content
GET
/
api
/
v1
/
orgs
List My Orgs
curl --request GET \
  --url https://api.example.com/api/v1/orgs \
  --header 'Authorization: Bearer <token>'
{
  "orgs": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "slug": "<string>",
      "name": "<string>",
      "plan": "<string>",
      "billing_email": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "member_count": 123,
      "your_role": "owner"
    }
  ],
  "next_cursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.crosmos.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT access token or API key (csk_…)

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100

Response

Successful Response

orgs
OrgDetailResponse · object[]
required
next_cursor
string | null